# 页面标题
VITE_APP_TITLE = 智能客服中心

# 开发环境配置
VITE_APP_ENV = 'development'

# 若依管理系统/开发环境 http://192.168.1.15:8010/  http://123.56.29.119:8080

VITE_APP_BASE_API = 'http://39.164.159.226:8120/'
# VITE_APP_BASE_API = 'http://222.139.29.127:8120/'


# VITE_APP_BASE_WS = '39.164.159.226:8010/'
# VITE_APP_BASE_WS = 'ws://192.168.1.15:8010/'
# VITE_APP_BASE_WS = 'ws://192.168.8.17:9000/ws'
# VITE_APP_BASE_WS = 'ws://222.139.29.127:9000/ws'
VITE_APP_BASE_WS = 'ws://192.168.1.19:9000/ws'

# VITE_APP_PHONE_TYPE = 'SIP'
# VITE_APP_CALL_TYPE = 'VIDEO'
# VITE_APP_SIP_URL = 'ws://192.168.8.17:5066'
# VITE_APP_SIP_IP = '192.168.8.17'
# VITE_APP_SIP_PASSWORD = '123456'
# VITE_APP_SIP_CONTACT_URL = "@192.168.8.17;transport=ws"

# VITE_APP_PHONE_TYPE = 'SIP'
# VITE_APP_CALL_TYPE = 'VIDEO'
VITE_APP_PHONE_TYPE = 'PHONE'
VITE_APP_CALL_TYPE = 'VIOCE'
VITE_APP_SIP_URL = 'ws://192.168.1.19:5066'
VITE_APP_SIP_IP = '192.168.1.19'
VITE_APP_SIP_PASSWORD = '1234'
VITE_APP_SIP_CONTACT_URL = "@192.168.1.19;transport=ws"
